Subject: Re: Update German Tickets
From: Arjun Hurry <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Tue, 2 Mar 2021 17:38:06 -0700 (MST)

Hi Pritish, 

Replied/Escalated/Updated 39 German tickets (all tickets with SLA <= 72 hours). It's about 2/3rds of Antonio's queue. Couldn't get to more tonight. Antonio should be able to translate and reply to them in 3-4 hours. 

I've sent the ticket numbers to you on Teams. 

Best Regards, 
AJ 

From: "arjun hurry" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Deeksha" <[email-masked]> 
Sent: Tuesday, 2 March, 2021 21:08:33 
Subject: Re: Update German Tickets 

Hi Pritish, 

I updated all of Antonio's tickets on Friday for those due through to Monday? 

Best Regards, 
AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Deeksha" <[email-masked]> 
Sent: Tuesday, 2 March, 2021 19:58:34 
Subject: Update German Tickets 

Hi AJ, 

Can you please update the German Tickets? I have been chasing you on teams but I did not get any response neither the tickets were handled for Antonio's queue. 

I assigned you very few tickets just because you can work on the German queue so that we can get some help. Please update me once done. 

Regards, 
Pritish Nandi